<?xml version="1.0" encoding="utf-8"?>
<characterlocalisation>
	<category name="Education">
		<lang name="da_DK">Education</lang>
		<lang name="de_DE">Bildungswesen</lang>
		<lang name="en_GB">Education</lang>
		<lang name="en_US">Education</lang>
		<lang name="es_ES">Educación</lang>
		<lang name="es_MX">Educación</lang>
		<lang name="fi_FI">Education</lang>
		<lang name="fi_FI">Education</lang>
		<lang name="fr_CA">Education</lang>
		<lang name="fr_FR">Education</lang>
		<lang name="it_IT">Education</lang>
		<lang name="ja_JP">教育</lang>
		<lang name="ko_KR">Education</lang>
		<lang name="nb_NO">Education</lang>
		<lang name="nl_NL">Education</lang>
		<lang name="pt_BR">Education</lang>
		<lang name="sv_SE">Education</lang>
	</category>
	<category name="Medicine">
		<lang name="da_DK">Medicine</lang>
		<lang name="de_DE">Medizin</lang>
		<lang name="en_GB">Medicine</lang>
		<lang name="en_US">Medicine</lang>
		<lang name="es_ES">Medicina</lang>
		<lang name="es_MX">Medicina</lang>
		<lang name="fi_FI">Medicine</lang>
		<lang name="fi_FI">Medicine</lang>
		<lang name="fr_CA">Médecine</lang>
		<lang name="fr_FR">Médecine</lang>
		<lang name="it_IT">Medicine</lang>
		<lang name="ja_JP">医療</lang>
		<lang name="ko_KR">Medicine</lang>
		<lang name="nb_NO">Medicine</lang>
		<lang name="nl_NL">Medicine</lang>
		<lang name="pt_BR">Medicine</lang>
		<lang name="sv_SE">Medicine</lang>
	</category>
	<category name="Business">
		<lang name="da_DK">Business</lang>
		<lang name="de_DE">Business</lang>
		<lang name="en_GB">Business</lang>
		<lang name="en_US">Business</lang>
		<lang name="es_ES">Negocios</lang>
		<lang name="es_MX">Negocios</lang>
		<lang name="fi_FI">Business</lang>
		<lang name="fi_FI">Business</lang>
		<lang name="fr_CA">Professionnel</lang>
		<lang name="fr_FR">Professionnel</lang>
		<lang name="it_IT">Business</lang>
		<lang name="ja_JP">ビジネス</lang>
		<lang name="ko_KR">Business</lang>
		<lang name="nb_NO">Business</lang>
		<lang name="nl_NL">Business</lang>
		<lang name="pt_BR">Business</lang>
		<lang name="sv_SE">Business</lang>
	</category>
	<category name="Casual">
		<lang name="da_DK">Casual</lang>
		<lang name="de_DE">Freizeit</lang>
		<lang name="en_GB">Casual</lang>
		<lang name="en_US">Casual</lang>
		<lang name="es_ES">Informal</lang>
		<lang name="es_MX">Informal</lang>
		<lang name="fi_FI">Casual</lang>
		<lang name="fi_FI">Casual</lang>
		<lang name="fr_CA">Décontracté</lang>
		<lang name="fr_FR">Décontracté</lang>
		<lang name="it_IT">Casual</lang>
		<lang name="ja_JP">カジュアル</lang>
		<lang name="ko_KR">Casual</lang>
		<lang name="nb_NO">Casual</lang>
		<lang name="nl_NL">Casual</lang>
		<lang name="pt_BR">Casual</lang>
		<lang name="sv_SE">Casual</lang>
	</category>
	<category name="Illustrated">
		<lang name="da_DK">Illustrated</lang>
		<lang name="de_DE">Cartoon</lang>
		<lang name="en_GB">Illustrated</lang>
		<lang name="en_US">Illustrated</lang>
		<lang name="es_ES">Ilustrado</lang>
		<lang name="es_MX">Ilustrado</lang>
		<lang name="fi_FI">Illustrated</lang>
		<lang name="fi_FI">Illustrated</lang>
		<lang name="fr_CA">Dessin animé</lang>
		<lang name="fr_FR">Dessin animé</lang>
		<lang name="it_IT">Illustrated</lang>
		<lang name="ja_JP">イラスト</lang>
		<lang name="ko_KR">Illustrated</lang>
		<lang name="nb_NO">Illustrated</lang>
		<lang name="nl_NL">Illustrated</lang>
		<lang name="pt_BR">Illustrated</lang>
		<lang name="sv_SE">Illustrated</lang>
	</category>
</characterlocalisation>